### Struct

# WebKit2 ITPThirdParty

#### Description [src]

    struct WebKitITPThirdParty {
      /* No available fields */
    }

Describes a third party origin.

Available since: | 2.30

#### Instance methods

###### webkit_itp_third_party_get_domain

Get the domain name of `itp_third_party`.

Available since: 2.30

###### webkit_itp_third_party_get_first_parties

Get the list of `WebKitITPFirstParty` under which `itp_third_party` has been seen.

Available since: 2.30

###### webkit_itp_third_party_ref

Atomically increments the reference count of `itp_third_party` by one.

Available since: 2.30

###### webkit_itp_third_party_unref

Atomically decrements the reference count of `itp_third_party` by one.

Available since: 2.30